/* jost-300 - latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/jost-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/jost-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/jost-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/jost-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/jost-v12-latin-300.svg#Jost') format('svg'); /* Legacy iOS */
}
/* jost-500 - latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/jost-v12-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/jost-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/jost-v12-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/jost-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/jost-v12-latin-500.svg#Jost') format('svg'); /* Legacy iOS */
}
/* jost-regular - latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jost-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/jost-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/jost-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/jost-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/jost-v12-latin-regular.svg#Jost') format('svg'); /* Legacy iOS */
}
/* jost-600 - latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/jost-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/jost-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/jost-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/jost-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/jost-v12-latin-600.svg#Jost') format('svg'); /* Legacy iOS */
}
/* jost-700 - latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/jost-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/jost-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/jost-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/jost-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/jost-v12-latin-700.svg#Jost') format('svg'); /* Legacy iOS */
}

/* kodchasan-200 - latin */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/kodchasan-v14-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/kodchasan-v14-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kodchasan-v14-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/kodchasan-v14-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/kodchasan-v14-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/kodchasan-v14-latin-200.svg#Kodchasan') format('svg'); /* Legacy iOS */
}
/* kodchasan-300 - latin */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/kodchasan-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/kodchasan-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kodchasan-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/kodchasan-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/kodchasan-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/kodchasan-v14-latin-300.svg#Kodchasan') format('svg'); /* Legacy iOS */
}
/* kodchasan-regular - latin */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/kodchasan-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/kodchasan-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kodchasan-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/kodchasan-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/kodchasan-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/kodchasan-v14-latin-regular.svg#Kodchasan') format('svg'); /* Legacy iOS */
}
/* kodchasan-600 - latin */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/kodchasan-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/kodchasan-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kodchasan-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/kodchasan-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/kodchasan-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/kodchasan-v14-latin-600.svg#Kodchasan') format('svg'); /* Legacy iOS */
}
/* kodchasan-700 - latin */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/kodchasan-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/kodchasan-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kodchasan-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/kodchasan-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/kodchasan-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/kodchasan-v14-latin-700.svg#Kodchasan') format('svg'); /* Legacy iOS */
}

p, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

/* Individuelle Einstellungen */
.kosten th.head_3, .kosten td.col_3, .kosten th.head_4, .kosten td.col_4, .kosten th.head_5, .kosten td.col_5 {
  background: #dc931a;
}

ce_video_custom, .ce_youtube .ce_youtube_inner, .ce_vimeo .ce_vimeo_inner {
  height: 100%;
}

p.privacy {
  float: left;
}

/* TikTok Icon */
.mod_socials.color i.fa-youtube, .mod_socials i.fa-tiktok:hover {
  background: rgb(220,33,48) !important;
}